.date-tags {
    display: none;
}
div.status-block {
    display: flex;
}
div.meta {
    display: flex;
}
div.unit-addon {
    padding-bottom: 25px;
    margin-bottom: 10px;
    border-bottom: #474747 dotted 3px;
}
abbr {
    text-decoration: none;
    border: none;
}
.detail-button a:hover {
    background: #fff;
    color: #333;
}
.status-version {
    color: white;
    background-color: #65a9f7;
}
.status-prohibit-redistribution {
    color: white;
    background-color: darkred;
}
.status-permit-redistribution {
    color: white;
    background-color: rgb(90, 184, 35);
}
.status-ornament {
    color: #2F2F2F;
    background-color: #FFB619;
}
.status-mtc2 {
    color: white;
    background-color: #b265f7;
}
p.addon-page {
    margin-bottom: 0 !important;
}
.title-addon {
    border: none !important;
    border-left: #cfcfcf solid 5px !important;
    padding-left: 20px !important;
}

/*セレクトボックス*/
.selectbox-3 {
    display: inline-flex;
    align-items: center;
    position: relative;
}

.selectbox-3::after {
    position: absolute;
    right: 15px;
    width: 10px;
    height: 7px;
    background-color: #535353;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    content: '';
    pointer-events: none;
}

.selectbox-3 select {
    appearance: none;
    min-width: 230px;
    height: 2.8em;
    padding: .4em calc(.8em + 30px) .4em .8em;
    border: 1px solid #d0d0d0;
    border-radius: 3px;
    background-color: #fff;
    color: #333333;
    font-size: 1em;
    cursor: pointer;
}


@media screen and (min-width: 835px) {
    div.meta {
        margin-top: 2px;
    }
    div.status-block {
        margin-bottom: 0px;
    }
    div.unit-addon {
        display: block;
        /*background-color: blue;*/
        margin-bottom: 40px;
        max-width: 800px;
    }
    div.content {
        display: flex;
        flex-direction: column;
    }
    img.main-image {
        box-shadow: 0 2px 10px rgba(0, 0, 0, 0.9);
        transition: opacity 0.5s;
        width: 50%;
        height: 100%;
        object-fit: cover;
        display: block;
        border-radius: 10px;
        margin: auto 0;
    }
    div.side-box {
        margin-left: 20px;
        width: 60%;
    }
    div.under-title {
        margin-top: 5px;
        margin-bottom: 5px;
        display: block;
    }
    .title-addon {
        font-weight: bold !important;
        font-size: 2em !important;
        margin-bottom: 20px !important;
        margin-top: 0 !important;
    }
    p.released-date {
        margin-right: 15px;
        color: rgb(0, 0, 0);
        margin-top: 0;
    }
    .detail-button a {
        background-color: #2D2D2D;
        color: #FFF;
        font-weight: bold;
        border-radius: 3px;
        position: relative;
        display: flex;
        justify-content: space-around;
        align-items: center;
        margin: 0 auto;
        max-width: 250px;
        padding: 10px 25px;
        line-height: 1.8;
        text-decoration: none;
        transition: 0.3s ease-in-out;
        filter: drop-shadow(2px 2px 2px #2D2D2D);
    }
    .detail-button a:after {
        content: '';
        width: 5px;
        height: 5px;
        border-top: 3px solid #ffffff;
        border-right: 3px solid #ffffff;
        transform: rotate(45deg) translateY(-50%);
        position: absolute;
        top: 50%;
        right: 20px;
        border-radius: 1px;
        transition: 0.2s ease-in-out;
    }

    .detail-button a:hover:after {
        border-color: #333;
    }
    .description-addon {
        margin-top: 0px;
        margin-bottom: 30px !important;
    }
    /*========================================*/
    .status-ornament {
        font-size: 1.0em;
    }
    .status-box {
        padding: 5px;
        font-weight: bold;
        width: fit-content;
        font-size: 0.75em;
        margin-right: 20px;
        margin-top: 0;
    }
    /*========================================*/
    .ts-counter-show {
        margin-left: 15px;
        margin-bottom: 0px;
    }
}
@media screen and (max-width: 835px) {
    .meta {
        justify-content: center;
    }
    .status-block {
        margin-top: 10px;
        justify-content: center;
    }
    div.unit-addon {
        margin-bottom: 35px;
    }
    img.main-image {
        box-shadow: 0 2px 10px rgba(0, 0, 0, 0.9);
        transition: opacity 0.5s;
        width: 100%;
        aspect-ratio: 16 / 8;
        object-fit: cover;
        display: block;
        border-radius: 10px;
    }
    div.side-box {
        width: 100%;
        text-align: center;
        display: block;
    }
    div.under-title {
        margin: 10px auto;
        justify-content: center;
        width: 90%;
        /*display: flex;*/
    }
    .title-addon {
        font-weight: bold !important;
        font-size: 1.7em !important;
        margin-top: 10px !important;
        margin-bottom: -10px !important;
    }
    p.released-date {
        margin-right: 15px;
        color: rgb(0, 0, 0);
    }
    .detail-button a {
        background-color: #2D2D2D;
        color: #FFF;
        font-weight: bold;
        border-radius: 3px;
        position: relative;
        display: flex;
        justify-content: space-around;
        align-items: center;
        margin: 0 auto;
        max-width: 250px;
        padding: 10px 25px;
        line-height: 1.8;
        text-decoration: none;
        transition: 0.3s ease-in-out;
        filter: drop-shadow(2px 2px 2px #2D2D2D);
    }
    .detail-button a:after {
        content: '';
        width: 5px;
        height: 5px;
        border-top: 3px solid #ffffff;
        border-right: 3px solid #ffffff;
        transform: rotate(45deg) translateY(-50%);
        position: absolute;
        top: 50%;
        right: 20px;
        border-radius: 1px;
        transition: 0.2s ease-in-out;
    }

    .detail-button a:hover:after {
        border-color: #333;
    }
    .description-addon {
        margin-top: 10px;
        margin-bottom: 10px !important;
    }
    .status-box {
        padding: 5px 5px 0px 5px;
        font-weight: bold;
        width: fit-content;
        font-size: 0.75em;
        margin-left: 10px;
        margin-right: 10px;
        margin-bottom: 0 !important;
    }
    .status-ornament {
        font-size: 0.8em;
    }
    .status-mtc2 {
        font-size: 0.8em;
    }
    .ts-counter-show {
        margin-left: 15px;
        margin-bottom: 0px;
    }
}